<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activityChristmas"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".noConnection">

    <ImageView
        android:id="@+id/imageView"
        android:layout_width="0dp"
        android:layout_height="266dp"
        android:layout_marginStart="72dp"
        android:layout_marginTop="40dp"
        android:layout_marginEnd="73dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/warning" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="0dp"
        android:layout_height="30dp"
        android:layout_marginStart="80dp"
        android:layout_marginTop="36dp"
        android:layout_marginEnd="80dp"
        android:text="Keine Verbindung zum MQTT-Broker!"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/imageView" />

    <TextView
        android:id="@+id/textView5"
        android:layout_width="0dp"
        android:layout_height="30dp"
        android:layout_marginStart="70dp"
        android:layout_marginTop="13dp"
        android:layout_marginEnd="70dp"
        android:text="Bitte Systemadministrator kontaktieren!"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView" />

    <Button
        android:id="@+id/buttonNoConn"
        android:layout_width="0dp"
        android:layout_height="75dp"
        android:layout_marginStart="119dp"
        android:layout_marginTop="25dp"
        android:layout_marginEnd="120dp"
        android:text="Problem melden"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView5" />

</androidx.constraintlayout.widget.ConstraintLayout>